Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3504

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3504
Last Modified 07 Mar 2011 09:26:37
Published 05 Nov 2005 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3504

Summary

Buffer overflow in swcons in IBM AIX 5.2, when debug malloc is enabled, allows remote attackers to cause a core dump and possibly execute arbitrary code.

Vulnerable Systems

Operating System

  • Ibm Aix 5.2

  • Ibm Aix 5.2 L

  • Ibm Aix 5.2.2


References

SECUNIA - 17439

VUPEN - ADV-2005-2301

BID - 15323

AIXAPAR - IY78467


Last Updated: 27 May 2016 10:40:56